/* Praxis Latest Tweet Widget CSS Definitions:
======================================================================================================================== */

div.LatestTweetWidget div.tweet
{
   padding: 10px;

   margin-bottom: 10px;

   background-color: rgba(255, 255, 255, 0.075);
}

div.LatestTweetWidget div.tweet div.text a
{
   font-weight: normal !important;
}

div.LatestTweetWidget div.tweet div.date
{
   color: #FF7700;

   font-size: 11px;
   line-height: 17px;

   text-align: right;

   font-weight: 700;
}

div.LatestTweetWidget div.follow
{
   text-align: right;
}